general {
        output_format = "i3bar"
        colors = true
        interval = 5
}

# order += "disk /"
order += "wireless _first_"
order += "cpu_usage"
# order += "ethernet eth0"
order += "battery 0"
order += "volume master"
order += "tztime local"

wireless _first_ {
        format_up = " %quality, %bitrate on %essid"
        format_down = " down"
}

# ethernet eth0 {
#         # if you use %speed, i3status requires the cap_net_admin capability
#         format_up = "E: %ip (%speed)"
#         format_down = "E: down"
# }

cpu_usage {
	format = " %usage"
}

battery 0 {
        format = "%status %percentage (%emptytime)"
        format_down = "No battery"
        status_chr = ""
        status_bat = ""
        status_unk = "?"
		status_full = ""
        path = "/sys/class/power_supply/BAT%d/uevent"
        low_threshold = 20
		last_full_capacity = true
		hide_seconds = true
		integer_battery_capacity = true
}

tztime local {
        format = " %Y-%m-%d %H:%M"
}

disk "/" {
        format = "%free"
}

volume master {
		format = "🔊 %volume"
		format_muted = "🔇 %volume"
		device = "pulse"
}
